# Non-Disclosure Agreement

## Definition of Confidential Information

For purposes of this Agreement, "Confidential Information" shall include all
information or material that has or could have commercial value or other
utility in the business in which Disclosing Party is engaged. If Confidential
Information is in written form, the Disclosing Party shall label or stamp the
materials with the word "Confidential" or some similar warning. If Confidential
Information is transmitted orally, the Disclosing Party shall promptly provide
a writing indicating that such oral communication constituted Confidential
Information.

## Exclusions from Confidential Information

Receiving Party's obligations under this Agreement do not extend to information
that is:

1. publicly known at the time of disclosure or subsequently becomes publicly
   known through no fault of the Receiving Party;
2. discovered or created by the Receiving Party before disclosure by Disclosing
   Party;
3. learned by the Receiving Party through legitimate means other than from the
   Disclosing Party or Disclosing Party's representatives; or
4. is disclosed by Receiving Party with Disclosing Party's prior written
   approval.

## Obligations of Receiving Party

Receiving Party shall hold and maintain the Confidential Information in
strictest confidence for the sole and exclusive benefit of the Disclosing
Party. Receiving Party shall carefully restrict access to Confidential
Information to employees, contractors, and third parties as is reasonably
required and shall require those persons to sign nondisclosure restrictions at
least as protective as those in this Agreement. Receiving Party shall not,
without prior written approval of Disclosing Party, use for Receiving Party's
own benefit, publish, copy, or otherwise disclose to others, or permit the use
by others for their benefit or to the detriment of Disclosing Party, any
Confidential Information. Receiving Party shall return to Disclosing Party any
and all records, notes, and other written, printed, or tangible materials in
its possession pertaining to Confidential Information immediately if Disclosing
Party requests it in writing.

## Time Periods

The nondisclosure provisions of this Agreement shall survive the termination of
this Agreement and Receiving Party's duty to hold Confidential Information in
confidence shall remain in effect until the Confidential Information no longer
qualifies as a trade secret or until Disclosing Party sends Receiving Party
written notice releasing Receiving Party from this Agreement, whichever occurs
first.

## Relationships

Nothing contained in this Agreement shall be deemed to constitute either party
a partner, joint venturer or employee of the other party for any purpose.

## Provisions Separable

The provisions of this Agreement are independent of and separable from each
other, and no provision shall be affected or rendered invalid or unenforceable
by virtue of the fact that for any reason any other or others of them may be
invalid or unenforceable in whole or in part.

## Integration

This Agreement expresses the complete understanding of the parties with respect
to the subject matter and supersedes all prior proposals, agreements,
representations, and understandings. This Agreement may not be amended except
in a writing signed by both parties.

## Waiver

The failure to exercise any right provided in this Agreement shall not be a
waiver of prior or subsequent rights.

## Amendment

All the amendments made to this contract shall be made on written with the
formal consent of both the parties signing off.

## Governing Law

This Agreement will be governed by and construed in accordance with the laws of
Germany.

## Signing

This Agreement and each party's obligations shall be binding on the
representatives, assigns, and successors of such party. Each party has signed
this Agreement through its authorized representative.

This agreement may be signed in any number of counterparts, each of which is an
original and all of which taken together form one single document. Signatures
delivered by email in PDF format shall be effective.

MY SIGNATURE BELOW INDICATES THAT I HAVE READ AND UNDERSTOOD THIS AGREEMENT.

### Disclosing Party:

&nbsp;

Date, Signature:

&nbsp;

Name:

&nbsp;

Company details:

&nbsp;

### Receiving Party:

&nbsp;

Date, Signature:

&nbsp;

Name:

&nbsp;

Company details:
